import 'package:get/get.dart';

import '../controllers/medialocation_controller.dart';

class MedialocationBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => MedialocationController())];
  }
}
